Subject: Fwd: 18306038 - FAn Seller - MSV Duisburg vs 1 FC Cologne - 17/03/2019 13:30 - event restrictions
From: Rosette Modiri <[email-masked]>
To: Valentina Bonente <[email-masked]>
Date: Mon, 11 Mar 2019 23:27:01 -0700 (MST)

Hi Val, 

PFB the update. 

Rosette 

From: "India Inbox" <[email-masked]> 
To: "Lukasz Ciegielski" <[email-masked]>, "Francesco Restelli" <[email-masked]>, "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 12 March, 2019 10:56:30 
Subject: Re: 18306038 - FAn Seller - MSV Duisburg vs 1 FC Cologne - 17/03/2019 13:30 - event restrictions 

Thanks Lukasz, 

[ mailto:[email-masked] | @Rosette Modiri ] can you inform the agent please/ 

Kind regards 

Breda 

From: Lukasz Ciegielski 
Sent: Monday 11 March 2019 17:42:52 
To: Francesco Restelli; India Inbox 
Cc: Rosette Modiri 
Subject: RE: 18306038 - FAn Seller - MSV Duisburg vs 1 FC Cologne - 17/03/2019 13:30 - event restrictions 

HI All, 

To be honest I cannot see the info the seller claims he found. The clubs website only mentions that tickets can only be purchased in Zebra shops (club shops) and NOT online. I guess the seller either knew that (when he purchased the tickets in one of the shops) or was speculating on his orders and only realized this now. 

Link to the article the seller provided in German (right click for EN translation): [ https://www.msv-duisburg.de/aktuelles/artikel/so-laeuft-der-vvk-fuer-koeln-und-magdeburg/ | 
https://www.msv-duisburg.de/aktuelles/artikel/so-laeuft-der-vvk-fuer-koeln-und-magdeburg/ ] 

From what I understand about the mentioned event (EID 2884239) MSV Duisburg vs 1 FC Cologne on 17/03, tickets can be purchased by any fan, not just Club Members. 

Also, from what I understand, the “special procedures” regarding purchase of the tickets refers to the fact there are no tickets available for online purchase. 

In other words – there is nothing we should worry about, nor should the seller. Unless the seller was speculating, did not obtain the tickets he sold and is looking for a way out. 

See below for the screenshot of the said article. 

Kind regards 

Lukasz 

From: Francesco Restelli 
Sent: 11 March 2019 15:43 
To: India Inbox <[email-masked]>; Lukasz Ciegielski <[email-masked]> 
Cc: Rosette Modiri <[email-masked]> 
Subject: RE: 18306038 - FAn Seller - MSV Duisburg vs 1 FC Cologne - 17/03/2019 13:30 - event restrictions 

Hi Lukasz 

Can you please look into this? 

Thank you, 

Francesco 

From: India Inbox 
Sent: 09 March 2019 13:21 
To: Special Ops Team < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Rosette Modiri < [ mailto:[email-masked] | [email-masked] ] > 
Subject: FW: 18306038 - FAn Seller - MSV Duisburg vs 1 FC Cologne - 17/03/2019 13:30 - event restrictions 

Hi team, 

Does this require your attention? 

Kind regards, 

Bridgette 

From: Rosette Modiri < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday 6 March 2019 18:49 
To: India Inbox < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Valentina Bonente < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Fwd: 18306038 - FAn Seller - MSV Duisburg vs 1 FC Cologne - 17/03/2019 13:30 - event restrictions 

Mimecast Attachment Protection has deemed this file to be safe, but always exercise caution when opening files. 

Hi, 

The seller of this order has informed there's an event restrictions, only the members of the home team can purchase the tickets therefore he is requesting to cancel the sale without charge and he provided the proof of the event restrictions. 

Could you please forward this to the relevant team in order to determine if the order can be cancelled. 

Kind Regards, 

Rosette 

From: "Valentina Bonente" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Rosette Modiri" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 6 March, 2019 16:52:58 
Subject: 18306038 - FAn Seller - MSV Duisburg vs 1 FC Cologne - 17/03/2019 13:30 - event restrictions 

Hi Rose, 

This seller informed that for this event only the members of the the home team, MSV Duisburg, can purchase the tickets. He is asking to cancel this sale without charge. 

He sent me proof (in German). 

can you please forward this case to the relevant department in order to look into this. 

Thanks 

Valentina